.submit-btn {
    margin:0 .17rem .58rem;
	line-height: 0.9rem;
	background-image: linear-gradient(0deg, 
		#0454db 0%, 
		#0b78fb 100%);
	border-radius: 0.1rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-size: 0.3rem;
}
.form-wrapper{
    background-color: #ffffff;
	box-shadow: 0rem 0.04rem 0.08rem 0rem 
		rgba(181, 207, 239, 0.2);
	border-radius: 0.1rem;
    margin:.26rem auto 0;
    padding:.3rem 0;
}
.form-item + .form-item{
    margin-top: .2rem;
}
.form-item input{
    width: 6.6rem;
	height: 0.9rem;
	background-color: #f3f5f8;
	border-radius: 0.1rem;
    border:none;
    font-size: 0.26rem;
    text-align: center;
}
.form-tip{
    height: .4rem;
    margin-top: .26rem;
    text-align: center;
}
.error{
    font-size: .26rem;
    color: #e61313;
    line-height: .4rem;
}